### Method

# Meta X11Display set_stage_input_region

#### Declaration [src]

    void
    meta_x11_display_set_stage_input_region (
      MetaX11Display* x11_display,
      XRectangle* rects,
      int n_rects
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`rects`

  Type: `XRectangle*`

  No description available.

  The data is owned by the caller of the method.

`n_rects`

  Type: `int`

  No description available.